[Fusionforge-commits] r12523 - trunk/tests/scripts

Christian Bayle cbayle at fusionforge.org
Wed Mar 2 11:50:13 CET 2011


Author: cbayle
Date: 2011-03-02 11:50:13 +0100 (Wed, 02 Mar 2011)
New Revision: 12523

Added:
   trunk/tests/scripts/stop_lxc.sh
Log:
lxc stop script


Added: trunk/tests/scripts/stop_lxc.sh
===================================================================
--- trunk/tests/scripts/stop_lxc.sh	                        (rev 0)
+++ trunk/tests/scripts/stop_lxc.sh	2011-03-02 10:50:13 UTC (rev 12523)
@@ -0,0 +1,14 @@
+#! /bin/sh
+
+if [ -z "$HOST" ]
+then
+        if [ -z "$1" ]
+        then
+                echo "usage : $0 <hostname>"
+                exit 1
+        else
+                HOST=$1
+        fi
+fi
+sudo /usr/bin/lxc-stop -n $HOST
+sudo /usr/bin/lxc-destroy -n $HOST




More information about the Fusionforge-commits mailing list